<?php
namespace TourOperatorPro\Application;

use TourOperatorPro\Wordpress\Wordpress;

class ApplicationAdminWoopanel extends Application
{
    public function execute(){
        $wordpress=Wordpress::getInstance(2);
        $wordpress->init();
        $this->wordpress=$wordpress;
    }
}